Subject: Re: bug#64871: 30.0.50; [FR] Add command and menu item to open user init file

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Jul 2023 15:43:33 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Fri, 28 Jul 2023 12:24:18 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > How about:
> >
> >   "Top-level groups of customizable options, and their descriptions."
> >   "Tree-like browser of all the groups of customizable options."
> 
> I agree that it is much more accurate.
> Then, may it be acceptable to change the menu names to:
> 1. "Customize Emacs"
> 2. "Tree view of all customizations"
> 
> These are a bit more familiar (IMHO) and we still retain more accurate
> popup text.

I think the current menu items convey additional information, so
repeating the help-echo text will be less useful.  And in any case,
I'm very reluctant changing names of existing menu items, unless
there's real trouble with some name.  We arrived at these names after
long discussions, so they have some weight.